<!doctype html>
<html lang="en">
<head>
    <title></title>
    <script src="/socket.io/socket.io.js"></script>
    <script>
        const socket = io();
        socket.on('hello', (msg) => {
            console.log(msg);
        });
        setInterval(() => {
            socket.emit('data', 'abcdfdfd');
        }, 3000);
    </script>
</head>
<body>
<div>
    hello there
</div>
</body>
</html>
